use std::error::Error;

use argh::FromArgs;

/// Remove a hostname
#[derive(FromArgs, PartialEq, Debug)]
#[argh(subcommand, name = "delete")]
pub struct Args {
    /// hostname to remove
    #[argh(positional)]
    hostname: String,
}

pub fn main(_: &Args) -> Result<(), Box<dyn Error>> {
    Ok(())
}
